/**
 * Theme Name:     TheBigshop Child
 * Author:         ThemesDeveloper
 * Template:       thebigshop
 * Text Domain:	   thebigshop-child
 * Description:    The Bigshop Ultimate WooCommerce Theme
 */
.wd-60.vc_col-sm-6 {
  width: 60% !important;
}
@media (max-width: 1199px) {
  .wd-60.vc_col-sm-6 {
    width: 100% !important;
  }
}

.wd-40.vc_col-sm-6 {
  width: 40% !important;
}
@media (max-width: 1199px) {
  .wd-40.vc_col-sm-6 {
    width: 100% !important;
  }
}

.hm-about-wrap {
  padding: 100px 0 !important;
  position: relative;
  background-color: #F7F9FB;
}
@media (max-width: 1600px) {
  .hm-about-wrap {
    padding: 60px 0 !important;
  }
}
@media (max-width: 1199px) {
  .hm-about-wrap {
    padding: 40px 0 !important;
  }
}
@media (min-width: 1200px) {
  .hm-about-wrap::before {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 40px;
    background: url(assets/images/sh1.png) no-repeat left bottom;
    background-size: cover !important;
    width: 33%;
    display: block !important;
  }
}
.hm-about-wrap h2 {
  font-size: 45px !important;
  text-transform: uppercase;
  font-weight: 600 !important;
}
@media (max-width: 1599px) {
  .hm-about-wrap h2 {
    font-size: 38px !important;
  }
}
@media (max-width: 1199px) {
  .hm-about-wrap h2 {
    font-size: 28px !important;
  }
}
@media (max-width: 1023px) {
  .hm-about-wrap h2 {
    font-size: 26px !important;
  }
}

.hm-faq-wrap {
  padding: 100px 0 !important;
}
@media (max-width: 1599px) {
  .hm-faq-wrap .vc_column-inner {
    padding-top: 0 !important;
  }
}
@media (max-width: 1600px) {
  .hm-faq-wrap {
    padding: 60px 0 !important;
  }
}
@media (max-width: 1199px) {
  .hm-faq-wrap {
    padding: 40px 0 !important;
    position: relative;
  }
  .hm-faq-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
  }
}
.hm-faq-wrap h2 {
  font-size: 45px !important;
  text-transform: uppercase;
  font-weight: 600 !important;
  color: #fff;
}
@media (max-width: 1599px) {
  .hm-faq-wrap h2 {
    font-size: 38px !important;
  }
}
@media (max-width: 1199px) {
  .hm-faq-wrap h2 {
    font-size: 28px !important;
  }
}
.hm-faq-wrap .sub-tle {
  color: #F56246 !important;
  font-size: 34px !important;
}
@media (max-width: 1599px) {
  .hm-faq-wrap .sub-tle {
    font-size: 28px !important;
  }
}
@media (max-width: 1199px) {
  .hm-faq-wrap .sub-tle {
    font-size: 20px !important;
  }
}

.hm-blog-wrap {
  background-color: #F7F9FB;
  padding: 100px 0 !important;
}
@media (max-width: 1600px) {
  .hm-blog-wrap {
    padding: 60px 0 !important;
  }
}
@media (max-width: 1600px) {
  .hm-blog-wrap {
    padding: 60px 0 !important;
  }
}
@media (max-width: 1199px) {
  .hm-blog-wrap {
    padding: 30px 0 !important;
  }
}
@media (max-width: 767px) {
  .hm-blog-wrap {
    padding: 20px 0 !important;
  }
}
.hm-blog-wrap .container h2 {
  text-transform: uppercase;
  font-weight: 600 !important;
}
@media (max-width: 1599px) {
  .hm-blog-wrap .container h2 {
    font-size: 38px !important;
  }
}
@media (max-width: 1199px) {
  .hm-blog-wrap .container h2 {
    font-size: 28px !important;
  }
}
.hm-blog-wrap .blog-slider .slick-track {
  display: flex;
}
.hm-blog-wrap .blog-slider .slick-slide {
  margin: 0 10px;
  height: auto;
}
.hm-blog-wrap .blog-slider .blg_bx {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.hm-blog-wrap .blog-slider .blg_bx figure {
  height: 370px;
  position: relative;
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 1023px) {
  .hm-blog-wrap .blog-slider .blg_bx figure {
    height: 310px;
  }
}
.hm-blog-wrap .blog-slider .blg_bx figure img {
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.hm-blog-wrap .blog-slider .blg_bx figure .date {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #fff;
  padding: 10px 0 0 10px;
  min-height: 70px;
  border-radius: 9px 0 0 0;
}
@media (max-width: 1023px) {
  .hm-blog-wrap .blog-slider .blg_bx figure .date {
    min-height: 55px;
  }
}
.hm-blog-wrap .blog-slider .blg_bx figure .date:before {
  content: "";
  background: url(assets/images/curve.svg) no-repeat;
  background-size: 10px;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 0;
  top: -10px;
}
.hm-blog-wrap .blog-slider .blg_bx figure .date:after {
  content: "";
  background: url(assets/images/curve.svg) no-repeat;
  background-size: 10px;
  width: 10px;
  height: 10px;
  position: absolute;
  left: -10px;
  bottom: 0;
}
.hm-blog-wrap .blog-slider .blg_bx figure .date .dt {
  background: #222121;
  border-radius: 6px;
  color: #fff;
  text-align: center;
  padding: 18px 38px;
  display: block;
}
@media (max-width: 1023px) {
  .hm-blog-wrap .blog-slider .blg_bx figure .date .dt {
    padding: 12px 38px;
  }
}
.hm-blog-wrap .blog-slider .blg_bx .tle {
  font-size: 28px;
  color: #000 !important;
  line-height: 1.4 !important;
}
@media (max-width: 1599px) {
  .hm-blog-wrap .blog-slider .blg_bx .tle {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .hm-blog-wrap .blog-slider .blg_bx .tle {
    font-size: 18px;
    line-height: 1.2 !important;
  }
}
.hm-blog-wrap .blog-slider .blg_bx .tle:hover {
  color: #F56246 !important;
}
.hm-blog-wrap .blog-slider .blg_bx .blg_more {
  margin-top: auto;
  margin-bottom: 0;
}
.hm-blog-wrap .blog-slider .blg_bx .divider {
  width: 100%;
  height: 1px;
  background: #ddd;
  margin: 15px 0;
}
.hm-blog-wrap .blog-slider .blg_bx .rd {
  display: flex;
  text-transform: uppercase;
  justify-content: start;
  align-items: center;
  font-size: 20px !important;
  font-weight: 400 !important;
}
@media (max-width: 1599px) {
  .hm-blog-wrap .blog-slider .blg_bx .rd {
    font-size: 17px !important;
  }
}
@media (max-width: 1199px) {
  .hm-blog-wrap .blog-slider .blg_bx .rd {
    font-size: 15px !important;
  }
}
.hm-blog-wrap .blog-slider .blg_bx .rd svg {
  margin-left: 7px;
}

.ginput_recaptcha {
  display: none !important;
}

.bottom-form-wrap {
  padding: 100px 0 80px !important;
}
.bottom-form-wrap > .vc_col-sm-12 > .vc_column-inner {
  padding-top: 0 !important;
}
@media (max-width: 1600px) {
  .bottom-form-wrap {
    padding: 60px 0 40px !important;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap {
    padding: 40px 0 20px !important;
  }
}
.bottom-form-wrap .wd-form40 .vc_single_image-wrapper img {
  border-radius: 5px;
}
.bottom-form-wrap .wd-form60 h2 {
  text-transform: uppercase;
  font-weight: 600 !important;
}
@media (max-width: 1599px) {
  .bottom-form-wrap .wd-form60 h2 {
    font-size: 38px !important;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap .wd-form60 h2 {
    font-size: 28px !important;
  }
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields {
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  width: 100% !important;
  flex-wrap: wrap !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox {
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  width: 100% !important;
  flex-wrap: wrap !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_1 {
  width: 49% !important;
  background: #FFFFFF !important;
  border: solid 1px #CCCCCC;
  border-radius: 4px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_1 {
    width: 100% !important;
  }
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_1 input {
  width: 20px !important;
  margin-right: 10px !important;
  margin-top: 0 !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_2 {
  width: 49% !important;
  background: #FFFFFF !important;
  border: solid 1px #CCCCCC;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_2 {
    width: 100% !important;
    margin-top: 12px !important;
  }
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields .gfield_checkbox .gchoice_4_2_2 input {
  width: 20px !important;
  margin-right: 10px !important;
  margin-top: 0 !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 {
  width: 100% !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex {
  width: 99.7% !important;
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  width: 100% !important;
  flex-wrap: wrap !important;
  margin-top: 0 !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_first, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_last {
  padding-right: 0 !important;
  width: 49% !important;
}
@media (max-width: 767px) {
  .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_first, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_last {
    width: 100% !important;
  }
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_first input, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_last input {
  margin-bottom: 0 !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_first label, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_1 .ginput_complex .name_last label {
  display: none !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields #field_4_2 {
  width: 100% !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield {
  width: 49% !important;
  padding-right: 0 !important;
}
@media (max-width: 767px) {
  .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield {
    width: 100% !important;
  }
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield .gfield_label {
  display: none !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield input, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield textarea, .bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield select {
  width: 100% !important;
  padding: 20px !important;
  background: #F7F9FB !important;
  height: 50px !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield .textarea.medium {
  height: 70px !important;
  background: #F7F9FB !important;
}
.bottom-form-wrap .wd-form60 .gform_wrapper ul.gform_fields li.gfield#field_4_7 {
  width: 100% !important;
}
.bottom-form-wrap .wd-form60 input[type=submit] {
  background: #222121 !important;
  padding: 25px 50px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  font-weight: 500;
}
@media (max-width: 1599px) {
  .bottom-form-wrap .wd-form60 input[type=submit] {
    padding: 15px 30px !important;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap .wd-form60 input[type=submit] {
    padding: 10px 25px !important;
  }
}
.bottom-form-wrap .wd-form60 input[type=submit]:hover {
  background: #F56246 !important;
}
.bottom-form-wrap .overlay-form {
  background: #fff;
  padding: 30px 36px;
  border-radius: 10px;
  position: absolute;
  margin: 0 auto;
  left: 60px;
  right: 60px;
  bottom: 50px;
}
@media (max-width: 1599px) {
  .bottom-form-wrap .overlay-form {
    padding: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap .overlay-form {
    padding: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
  }
}
.bottom-form-wrap .overlay-form .form_call a {
  display: flex !important;
  justify-content: start !important;
  padding-left: 0 !important;
  align-items: center !important;
  text-decoration: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #282828;
}
.bottom-form-wrap .overlay-form .form_call a strong {
  font-weight: 700 !important;
  font-size: 43px;
}
@media (max-width: 1599px) {
  .bottom-form-wrap .overlay-form .form_call a strong {
    font-size: 29px;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap .overlay-form .form_call a strong {
    font-size: 20px;
  }
}
.bottom-form-wrap .overlay-form .form_call a i {
  position: static !important;
  margin-right: 7px;
  width: 45px !important;
  height: 45px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F56246;
  border-radius: 50%;
}
.bottom-form-wrap .overlay-form .form_call a i svg {
  width: 23px !important;
  height: 23px !important;
  fill: #fff;
}
.bottom-form-wrap .overlay-form .lady-wrap {
  margin-bottom: 20px;
}
.bottom-form-wrap .overlay-form .lady-wrap p {
  font-size: 26px;
  margin-bottom: 0;
  line-height: 1.1;
}
.bottom-form-wrap .overlay-form .lady-wrap p .dvd {
  background-color: #F56246;
  width: 50px;
  height: 1px;
}
.bottom-form-wrap .overlay-form .lady-wrap p::after {
  content: "";
  display: inline-block;
  width: 120px;
  height: 1px;
  background: #F56246;
  margin-left: 10px;
}
@media (max-width: 1599px) {
  .bottom-form-wrap .overlay-form .lady-wrap p {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .bottom-form-wrap .overlay-form .lady-wrap p {
    font-size: 18px;
  }
  .bottom-form-wrap .overlay-form .lady-wrap p::after {
    display: none;
  }
}

.faq-wrap {
  margin: 0px auto;
}

.faq_accordion {
  margin: 30px 0;
}

.faq_accordion .faqul {
  padding-left: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.faq_accordion .faqli {
  background-color: transparent;
  -webkit-border-radius: 0;
  overflow: hidden;
  margin: 0 !important;
}
.faq_accordion .faqli:last-child {
  border-bottom: none !important;
}

.faq_accordion .faqli.faq-last {
  border-bottom: none !important;
}

.faq_accordion .faqli.faq-last .title {
  border-bottom: none !important;
}

.faq_accordion .expand {
  cursor: pointer;
  height: 25px;
  line-height: 1;
  margin: 2px 0 0 auto !important;
  padding: 0 !important;
  position: relative;
  width: 25px;
  flex: 0 0 auto;
}
.faq_accordion .expand:before {
  width: 27px;
  height: 27px;
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  transform: rotate(0deg);
  background-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1_139)'%3E%3Cpath d='M12.031 22.2585C11.67 22.2754 11.3631 21.9957 11.3226 21.6132C11.3058 21.2522 11.5855 20.9453 11.9465 20.9284L18.7601 20.611L7.00088 9.89871C6.71752 9.64058 6.6986 9.23447 6.95673 8.95111C7.21486 8.66776 7.62097 8.64884 7.90432 8.90696L19.6636 19.6193L19.3461 12.8056C19.3293 12.4446 19.6304 12.114 19.9914 12.0972C20.3524 12.0804 20.683 12.3815 20.6998 12.7425L21.0929 21.1806C21.1098 21.5416 20.8301 21.8486 20.4691 21.8654L12.031 22.2585Z' fill='%23000'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1_139'%3E%3Crect width='22.2273' height='15.6344' fill='%23000' transform='matrix(0.739249 0.673433 0.673433 -0.739249 0 11.5577)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (max-width: 1199px) {
  .faq_accordion .expand {
    width: 18px;
    height: 18px;
  }
}
@media (max-width: 767px) {
  .faq_accordion .expand {
    margin-top: 5px !important;
  }
}
.faq_accordion .expand:before {
  width: 27px;
  height: 27px;
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  transform: rotate(275deg);
  background-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1_139)'%3E%3Cpath d='M12.031 22.2585C11.67 22.2754 11.3631 21.9957 11.3226 21.6132C11.3058 21.2522 11.5855 20.9453 11.9465 20.9284L18.7601 20.611L7.00088 9.89871C6.71752 9.64058 6.6986 9.23447 6.95673 8.95111C7.21486 8.66776 7.62097 8.64884 7.90432 8.90696L19.6636 19.6193L19.3461 12.8056C19.3293 12.4446 19.6304 12.114 19.9914 12.0972C20.3524 12.0804 20.683 12.3815 20.6998 12.7425L21.0929 21.1806C21.1098 21.5416 20.8301 21.8486 20.4691 21.8654L12.031 22.2585Z' fill='%23000'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1_139'%3E%3Crect width='22.2273' height='15.6344' fill='%23000' transform='matrix(0.739249 0.673433 0.673433 -0.739249 0 11.5577)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 1199px) {
  .faq_accordion .expand:before {
    width: 20px;
    height: 15px;
  }
}

.faq_accordion .title {
  color: #000;
  cursor: pointer;
  display: flex;
  font-size: 25px !important;
  font-size: 1.5625rem !important;
  font-weight: 300 !important;
  line-height: 1.3;
  position: relative;
  text-transform: none !important;
  padding: 20px 30px;
  border-radius: 5px;
  align-items: left;
  text-align: left;
  margin-bottom: 10px;
  background: #fff;
  border-radius: 5px;
}
@media (max-width: 767px) {
  .faq_accordion .title {
    align-items: start;
  }
}

.faq_accordion .title > * {
  color: inherit !important;
  font-size: inherit !important;
  font-weight: inherit !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  padding-right: 10px;
  padding-left: 10px !important;
  text-transform: inherit !important;
}
@media (max-width: 1199px) {
  .faq_accordion .title > * {
    padding-right: 10px !important;
  }
}

.faq_accordion .faq_content {
  color: #fff;
  font-weight: 400;
  padding: 25px;
  border-radius: 0 0 5px 5px;
  line-height: 1.4;
}

.faq_accordion .faq_content p,
.faq_accordion .faq_content li {
  color: inherit;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.4;
}

.faq_accordion .faq_content p a,
.faq_accordion .faq_content li a {
  color: var(--global-color-primary);
  text-decoration: underline;
}

.faq_accordion .faq_content p a:hover,
.faq_accordion .faq_content li a:hover {
  color: var(--global-color-secondary);
  text-decoration: none;
}

.faq_accordion .faqli {
  position: relative;
}

.faq_accordion .faqli .faq_content {
  display: none;
}

.faq_accordion .faqli.opened .title {
  color: #fff;
  background: #222121;
}
.faq_accordion .faqli.opened .title:Hover {
  background: #F56246 !important;
}
.faq_accordion .faqli.opened .title .expand:before {
  background-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1_139)'%3E%3Cpath d='M12.031 22.2585C11.67 22.2754 11.3631 21.9957 11.3226 21.6132C11.3058 21.2522 11.5855 20.9453 11.9465 20.9284L18.7601 20.611L7.00088 9.89871C6.71752 9.64058 6.6986 9.23447 6.95673 8.95111C7.21486 8.66776 7.62097 8.64884 7.90432 8.90696L19.6636 19.6193L19.3461 12.8056C19.3293 12.4446 19.6304 12.114 19.9914 12.0972C20.3524 12.0804 20.683 12.3815 20.6998 12.7425L21.0929 21.1806C21.1098 21.5416 20.8301 21.8486 20.4691 21.8654L12.031 22.2585Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1_139'%3E%3Crect width='22.2273' height='15.6344' fill='white' transform='matrix(0.739249 0.673433 0.673433 -0.739249 0 11.5577)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: cover;
  transform: rotate(0deg);
}

.faq_accordion .faqli:not(:last-child) {
  margin-bottom: 7px;
}

@media (min-width: 320px) {
  .faq_accordion .title {
    font-size: 17px !important;
    font-weight: 400 !important;
  }
  .faq_accordion .title span {
    color: #DEDEDE !important;
    font-weight: 600 !important;
    width: 40px;
  }
  .faq_accordion .title:hover {
    background: #F56246;
    color: #fff;
  }
  .faq_accordion .faq_content {
    font-size: 17px !important;
    padding: 15px;
    font-weight: 400;
    text-align: left;
  }
}
@media (min-width: 1200px) {
  .faq_accordion .title {
    font-size: 17px !important;
  }
  .faq_accordion .title span {
    margin-right: 15px;
    width: 45px;
  }
  .faq_accordion .faq_content {
    font-size: 17px !important;
    padding: 10px 20px 20px;
  }
}
@media (min-width: 1680px) {
  .faq_accordion .title {
    font-size: 18px !important;
  }
  .faq_accordion .title span {
    margin-right: 20px;
  }
  .faq_accordion .faq_content {
    font-size: 18px !important;
    padding: 10px 20px 20px;
  }
}
@media (min-width: 1850px) {
  .faq_accordion .title {
    font-size: 18px !important;
  }
  .faq_accordion .title span {
    font-size: 40px !important;
    font-weight: 600;
    width: 55px;
  }
  .faq_accordion .faq_content {
    font-size: 18px !important;
    padding: 10px 20px 20px;
  }
}
.faq_row .faq__L {
  width: 46% !important;
}
.faq_row .faq__R {
  width: 54% !important;
}
@media (max-width: 1199px) {
  .faq_row .faq__R,
  .faq_row .faq__L {
    width: 100% !important;
  }
}